<?php
$duuu=opendir("MySql/base123/mob");
$all = 0;
while(($k=readdir($duuu))!==false){
if ($k=='.'||$k=='..'||$k=='.htaccess'||$k=='index.php') continue; $all++;} closedir($duuu);
echo'Монстров: '.$all.'<br/>';
?>
